
#wb_header { height: 105px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1190px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 445px; }
#wb_footer > .wb_cont_bg { background-color: #000000; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 1820px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1740px; min-height: 1820px; }
#wb_element_instance21 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #bdbdbd; border-color: #000000; }
#wb_element_instance21 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance21 .btn-collapser:hover { background-color: #ff000d; border-color: #000000; }
#wb_element_instance21 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance21 { top: 58px; left: 10px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 672; }
#wb_element_instance21 ul { background: #bdbdbd none repeat left top; border: 1px none #000000; }
#wb_element_instance21 > ul { display: none; }
#wb_element_instance21.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance21.collapse-expanded > ul > li { display: block; }
#wb_element_instance21.collapse-expanded li > ul { position: static; }
#wb_element_instance21.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance21.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: center; }
#wb_element_instance21 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance21 li { margin: 0px 0px 0px 0px; }
#wb_element_instance21 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 30px 18px 30px; font: normal normal 19px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 21px; background: transparent none repeat left top; }
#wb_element_instance21 li.over > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal bold 19px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 21px; background: #ff000d none no-repeat center center; }
#wb_element_instance21 li.active > a { border-top: 3px solid #ff0000; border-right: 0px none #000000; border-bottom: 3px solid #ff0000; border-left: 0px none #000000; font: normal bold 19px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 21px; background: transparent none no-repeat center center; }
#wb_element_instance21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 47px; left: 20px; min-width: 180px; width: 180px; min-height: 79px; height: 79px; display: none; z-index: 473; }
#wb_element_instance22 img { width: 180px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; top: 4px; left: 0px; min-width: 320px; width: 320px; min-height: 32px; height: 32px; display: block; z-index: 474; }
#wb_element_instance24 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 466; }
#wb_element_instance24 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24 > .wb_shp { background-color: #ff0000; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 40px; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; top: 330px; left: 23px; min-width: 277px; width: 277px; min-height: 33px; height: 33px; display: block; z-index: 425; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; top: 70px; left: 20px; min-width: 255px; width: 255px; min-height: 96px; height: 96px; display: block; z-index: 426; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; top: 180px; left: 20px; min-width: 290px; width: 290px; min-height: 26px; height: 26px; display: block; z-index: 423; }
#wb_element_instance28 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 230px; left: 18px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 427; }
#wb_element_instance28 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; top: 230px; left: 89px; min-width: 213px; width: 213px; min-height: 60px; height: 60px; display: block; z-index: 428; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; top: 733px; left: 0px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: none; z-index: 412; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; top: 30px; left: 20px; min-width: 290px; width: 290px; min-height: 26px; height: 26px; display: block; z-index: 415; }
#wb_element_instance32 { top: 314px; left: 0; right: 0; min-height: 66px; height: 66px; display: block; z-index: 413; }
#wb_element_instance32 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance32 > .wb_shp { background-color: #919191; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 66px; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; top: 38px; left: 30px; min-width: 290px; width: 290px; min-height: 26px; height: 26px; display: block; z-index: 127; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; top: 480px; left: 30px; min-width: 260px; width: 260px; min-height: 650px; height: 650px; display: block; z-index: 128; }
#wb_element_instance35 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 110px; left: 15px; min-width: 290px; width: 290px; min-height: 337px; height: 337px; display: block; z-index: 129; }
#wb_element_instance35 img { width: 290px; height: 337px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 125; }
#wb_element_instance36 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance36 > .wb_shp { background-color: #000000; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance37 { top: 447px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 144px; }
	#wb_main { height: 640px; }
	#wb_footer { height: 500px; }
	body, .wb_sbg { min-width: 992px; min-height: 869px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1284px; min-height: 869px; }
	#wb_element_instance21 { top: 40px; left: 170px; min-width: 728px; width: 728px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance21 ul { background: transparent none repeat-x left top; }
	#wb_element_instance21 .btn-collapser { display: none; }
	#wb_element_instance21 > ul { display: block; }
	#wb_element_instance22 { top: 57px; left: 12px; min-width: 150px; width: 150px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance22 img { width: 150px; height: 66px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { top: 8px; left: 20px; min-width: 965px; width: 965px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 100%; height: 40px; }
	#wb_element_instance25 { top: 426px; left: 20px; min-width: 600px; width: 600px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance26 { top: 130px; left: 340px; min-width: 255px; width: 255px; min-height: 126px; height: 126px; display: block; }
	#wb_element_instance27 { top: 60px; left: 640px; min-width: 330px; width: 330px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance28 { top: 130px; left: 640px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance28 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { top: 130px; left: 710px; min-width: 213px; width: 213px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance30 { top: 60px; left: 30px; min-width: 290px; width: 290px; min-height: 235px; height: 235px; display: block; }
	#wb_element_instance31 { top: 60px; left: 338px; min-width: 330px; width: 330px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance32 { top: 400px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance33 { top: 40px; left: 40px; min-width: 330px; width: 330px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance34 { top: 160px; left: 30px; min-width: 440px; width: 440px; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance35 { top: 180px; left: 550px; min-width: 347px; width: 347px; min-height: 360px; height: 360px; display: block; overflow: hidden; }
	#wb_element_instance35 img { width: 357.37972579975px; height: 468.92458815102px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance36 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance36 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance37 { top: 447px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 145px; }
	#wb_main { height: 670px; }
	#wb_footer { height: 450px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1044px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1265px; min-height: 1044px; }
	#wb_element_instance21 { top: 70px; left: 270px; min-width: 930px; width: 930px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance21 ul { background: transparent none repeat-x left top; }
	#wb_element_instance21 .btn-collapser { display: none; }
	#wb_element_instance21 > ul { display: block; }
	#wb_element_instance22 { top: 50px; left: 30px; min-width: 180px; width: 180px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance22 img { width: 180px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { top: 8px; left: 215px; min-width: 770px; width: 770px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 100%; height: 40px; }
	#wb_element_instance25 { top: 390px; left: 10px; min-width: 1110px; width: 1110px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance26 { top: 130px; left: 410px; min-width: 350px; width: 350px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance27 { top: 60px; left: 827px; min-width: 330px; width: 330px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance28 { top: 101px; left: 830px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance28 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { top: 120px; left: 940px; min-width: 213px; width: 213px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance30 { top: 60px; left: 30px; min-width: 290px; width: 290px; min-height: 246px; height: 246px; display: block; }
	#wb_element_instance31 { top: 60px; left: 410px; min-width: 330px; width: 330px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance32 { top: 377px; left: 0; right: 0; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 100%; height: 50px; }
	#wb_element_instance33 { top: 70px; left: 40px; min-width: 570px; width: 570px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance34 { top: 210px; left: 40px; min-width: 540px; width: 540px; min-height: 392px; height: 392px; display: block; }
	#wb_element_instance35 { top: 120px; left: 720px; min-width: 368px; width: 368px; min-height: 490px; height: 490px; display: block; }
	#wb_element_instance35 img { width: 368px; height: 490px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance36 { top: 0px; left: 0; right: 0; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance36 > .wb_shp { width: 100%; height: 170px; }
	#wb_element_instance37 { top: 447px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
